VST 3 Examples VST 3.6.11 SDK for developing VST Plug-in

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Macros | Functions
mdafactory.cpp File Reference
`#include "public.sdk/source/main/pluginfactoryvst3.h"`
`#include "mdaAmbienceController.h"`
`#include "mdaBandistoController.h"`
`#include "mdaBeatBoxController.h"`
`#include "mdaComboController.h"`
`#include "mdaDeEsserController.h"`
`#include "mdaDegradeController.h"`
`#include "mdaDelayController.h"`
`#include "mdaDetuneController.h"`
`#include "mdaDitherController.h"`
`#include "mdaDubDelayController.h"`
`#include "mdaDX10Controller.h"`
`#include "mdaDynamicsController.h"`
`#include "mdaEPianoController.h"`
`#include "mdaImageController.h"`
`#include "mdaJX10Controller.h"`
`#include "mdaLeslieController.h"`
`#include "mdaLimiterController.h"`
`#include "mdaLoudnessController.h"`
`#include "mdaMultiBandController.h"`
`#include "mdaOverdriveController.h"`
`#include "mdaPianoController.h"`
`#include "mdaRePsychoController.h"`
`#include "mdaRezFilterController.h"`
`#include "mdaRingModController.h"`
`#include "mdaRoundPanController.h"`
`#include "mdaShepardController.h"`
`#include "mdaSplitterController.h"`
`#include "mdaStereoController.h"`
`#include "mdaSubSynthController.h"`
`#include "mdaTalkBoxController.h"`
`#include "mdaTestToneController.h"`
`#include "mdaThruZeroController.h"`
`#include "mdaTrackerController.h"`
`#include "mdaSpecMeterController.h"`
`#include "helpers.h"`
`#include "version.h"`

## Macros
#define | kVersionString FULL_VERSION_STR

## Functions
bool | InitModule ()
bool | DeinitModule ()

## Macro Definition Documentation

#define kVersionString FULL_VERSION_STR

## Function Documentation

bool InitModule | ( |  | ) |

bool DeinitModule | ( |  | ) |

Empty

Copyright ©2018 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.